# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'gitvers/version'

Gem::Specification.new do |spec|
  spec.name          = "gitvers"
  spec.version       = Gitvers::VERSION
  spec.authors       = ["Nicolas Goy"]
  spec.email         = ["kuon@goyman.com"]
  spec.description   = %q{Utility to manage version with git tags}
  spec.summary       = %q{Utility to manage version with git tags}
  spec.homepage      = "http://github.com/kuon/gitvers"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_dependency "highline"
end
